<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="การปฏิบัติตามระเบียบของ FCC"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>การปฏิบัติตามระเบียบของ FCC</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">การปฏิบัติตามระเบียบของ FCC</h2></div>

<div class="section"><p><strong>ข้อมูลการรับรอง (SAR)</strong></p>
<p>อุปกรณ์นี้ได้รับการออกแบบให้สอดคล้องตามข้อกำหนดเรื่องการสัมผัสกับคลื่นวิทยุตามที่คณะกรรมการกลางกำกับดูแลกิจการสื่อสาร (สหรัฐอเมริกา) กำหนดไว้</p>
<p>ขีดจำกัดของค่า SAR ที่สหรัฐอเมริการับมาใช้เฉลี่ยอยู่ที่ 1.6 วัตต์/กิโลกรัม ต่อเนื้อเยื่อ 1 กรัม ค่า SAR สูงสุดที่รายงานต่อ FCC สำหรับอุปกรณ์ชนิดนี้ สอดคล้องตามขีดจำกัดนี้</p>
</div>

<div class="section"><p><strong>คำแถลงจาก FCC</strong></p>
<p>อุปกรณ์นี้ได้รับการทดสอบแล้ว และพบว่าตรงตามข้อจำกัดสำหรับอุปกรณ์ดิจิตอล คลาส B ตามกฎข้อ 15 ของ FCC ข้อจำกัดเหล่านี้ออกแบบมาเพื่อให้มีการป้องกันตามสมควรต่ออันตรายจากสัญญาณรบกวนต่าง ๆ สำหรับการติดตั้งใช้งานในที่พักอาศัย อุปกรณ์นี้สามารถสร้าง ใช้ หรือแผ่รังสีพลังงานคลื่นความถี่วิทยุได้ และหากไม่ได้ติดตั้งและใช้งานตามคำแนะนำอาจก่อให้เกิดสัญญาณรบกวนที่เป็นอันตรายต่อการสื่อสารด้วยคลื่นวิทยุ อย่างไรก็ตาม ไม่มีการรับประกันว่าสัญญาณรบกวนดังกล่าวจะไม่เกิดขึ้นในการติดตั้งกรณีใด ๆ หากอุปกรณ์ก่อให้เกิดสัญญาณรบกวนอย่างรุนแรงต่อการรับสัญญาณของวิทยุหรือโทรทัศน์ ซึ่งสามารถสังเกตได้เมื่อเปิดและปิดเครื่อง ผู้ใช้ควรลองแก้ไขสัญญาณรบกวนด้วยวิธีดังต่อไปนี้:</p>
<p>--ปรับทิศทางหรือย้ายตำแหน่งของเสาอากาศที่รับสัญญาณใหม่</p>
<p>--เพิ่มระยะห่างระหว่างอุปกรณ์และเครื่องรับสัญญาณ</p>
<p>--เสียบปลั๊กของอุปกรณ์เข้ากับเต้ารับที่อยู่บนวงจรแยกจากวงจรที่ต่อกับเครื่องรับสัญญาณ</p>
<p>--ปรึกษาตัวแทนจำหน่ายหรือช่างวิทยุ/โทรทัศน์ที่มีประสบการณ์เพื่อขอความช่วยเหลือ</p>
<p>อุปกรณ์นี้ผลิตขึ้นตรงตามมาตรฐานของกฎข้อ 15 ของ FCC การใช้งานต้องอยู่ภายใต้เงื่อนไขทั้งสองข้อต่อไปนี้: (1) อุปกรณ์นี้ต้องไม่ก่อให้เกิดสัญญาณรบกวนที่เป็นอันตราย และ (2) อุปกรณ์นี้ต้องรับสัญญาณรบกวนใด ๆ ที่มีการส่งออกมาได้ รวมทั้งสัญญาณรบกวนที่อาจก่อให้เกิดการทำงานที่ไม่พึงประสงค์</p>
<p><strong>ข้อควรระวัง: </strong>การเปลี่ยนแปลงหรือการดัดแปลงอุปกรณ์นี้โดยที่ไม่ได้รับอนุญาตอย่างเป็นลายลักษณ์อักษรจาก Huawei Technologies Co., Ltd. อาจมีผลให้การอนุญาตให้ใช้งานอุปกรณ์นี้มีผลเป็นโมฆะ</p>
</div>

<div class="section"><p>จะต้องใช้สายเคเบิลที่มีฉนวนห่อหุ้มกับอุปกรณ์นี้เพื่อให้ความสอดคล้องกับข้อกำหนดของ
FCC คลาสบี</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>